/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}

.header-text {
  font-size: 2rem !important;
  padding-left: 50px;
}

.header-text-mobile {
 font-size: 1.7rem !important;
}

.box-image-header h1, .box-image-header h2 {
  color: #fff;
  text-shadow: 2px 2px 12px rgba(0, 0, 0, 0.75);
  font-size: 88px;
  font-style: normal;
  font-weight: 300;
  line-height: 105%; /* 92.4px */
  letter-spacing: -4.4px;
}

.ranking-list-text {
	border: 4px solid #F59E0B;
	border-radius: 8px;
	padding: 20px;
}

.boxes { 
	padding: 20px;
	height: 320px;
}

.img-inner {
	margin: 10px 0px 0px 10px;
}
